
无频10G - Bug #3136

新增untag internet设置后，页面打不开

01/17/2025 15:57 - 天琦 刘

Status: Closed Start date: 01/17/2025

Priority: Normal Due date:  

Assignee: 齐 刘 % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

测试版本: _8984a30_tiangong0_ker_fs_fwk 复现概率: 100%

Description

【测试步骤】

1、打开基础设置-上层网络设置，新增wan连接

2、封装类型选择pppoe，业务类型为上网，vlan去勾选，拨号账号密码为test16 test，点击保存

【测试结果】

保存后页面打不开，重启设备后页面可以打开，untag wan连接未保存

【预期结果】

保存后可以网关可以正常联网，页面可以正常开启，重启后配置未丢失

History

#1 - 01/17/2025 17:56 - 齐 刘

- Assignee changed from 家衡 付 to 齐 刘

#2 - 01/18/2025 10:25 - 齐 刘

- Status changed from New to Resolved

页面输入检查有问题导致webServer退出了

[WEB:hi_web_var_chk(2446)]__type_chk is ok. puc_name=[vlan_id]

<__range_chk:295>

<hi_web_var_chk:2447>name[vlan_id], ERR code

8

#3 - 01/21/2025 10:08 - 天琦 刘

- Status changed from Resolved to Closed

已验证通过
